/* line 1, utils.scss */
html, button, input, select, textarea {
  color: #222;
}

/* line 5, utils.scss */
body {
  font-size: 1em;
  line-height: 1.4;
}

/* line 10, utils.scss */
::-moz-selection, ::selection {
  background: #b3d4fc;
  text-shadow: none;
}

/* line 15, utils.scss */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

/* line 24, utils.scss */
img {
  vertical-align: middle;
}

/* line 28, utils.scss */
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

/* line 34, utils.scss */
textarea {
  resize: vertical;
}

/* line 38, utils.scss */
.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}

/* line 45, utils.scss */
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  /* IE 6/7 fallback */
  *text-indent: -9999px;
}
/* line 51, utils.scss */
.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 100%;
}

/* line 59, utils.scss */
.hidden {
  display: none !important;
  visibility: hidden;
}

/* line 64, utils.scss */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
/* line 74, utils.scss */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

/* line 85, utils.scss */
.invisible {
  visibility: hidden;
}

/* line 89, utils.scss */
.clearfix {
  *zoom: 1;
}
/* line 90, utils.scss */
.clearfix:before {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
/* line 96, utils.scss */
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
  clear: both;
}
